JUMP_FORCE 850
GRAVITY 20
MAX_SPEED 550
ACCELERATION 45
FRICTION 15
AIR_FRICTION 0
MAX_HEALTH 1000
BOUNCINESS 200
DAMAGE_SPEED 4000
FALL_DAMAGE 1200
RESPAWN_RELOAD 1
ROPE_STRENTH 50
ROPE_LENGHT 19000
MAX_HEALTH 1500
HEALTH_CHANCE 1